.main{
	width:1903px;
	font-family:"微软雅黑";
	overflow:auto; 
	margin: 0 auto;
	overflow:auto;
	/* overflow-x:hidden; */
	border-style: none;
}

.top-bar {
    background: #555;
    color: #fff;
    font-size: 0.9rem;
	padding: 10px 0;
	/* width:900px; */
	height: 18px;
	margin: 0 auto;
}

.top-bar p {
    margin-bottom: 0;
    font-size: 0.75rem;
}

.schoolname{
	float: left;
	padding-left:20%;
	width: 300px;
}

.top-nav{
	float: right;
	padding-right: 20%;
	color: white;
}

.home-btn {
    color: #eee;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    text-decoration: none !important;
    font-size: 0.75rem;
    font-weight: 700;
    margin-right: 10px;
}

.navbar {
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
	padding: 0.5rem 1rem;
	height: 95px;
	margin: 0 auto;
	position:relative;
}

.logo{
	float: left;
        margin-top: 7px;
	padding-left: 19%;
}

.nav{
	float: right;
	right: 20%;
	widows: 100px;
	position: absolute;
	z-index:2;
}

.nav .nav-btn {
    color: #000;
    text-decoration: none !important;
	font-size: 18px
}

.nav-sub-btn {
    color: #000;
    text-decoration: none !important;
	font-size: 15px
}

.nav .ul{ 
	padding-top: 30px; 
	margin: 0; 
	font-size: 20px; 
	font-weight:normal;
}

.nav .ul .li{ 
	color: #000; 
	padding: 5px 5px 0px 5px;
	display: inline-block; 
	position: relative; 
	cursor: pointer; 
	padding-bottom: 10px;
	list-style:none;
	float: left;
} 

.nav .li::before { 
	content: ''; 
	display: block; 
	position: absolute; 
	width: 0%; 
	bottom: 0; 
	left: 100%; /*默认设置left=100%表示在最右边*/
	border-bottom: 3px solid #FF0000; 
	transition: all 0.5s; 
} 

.nav .li:hover::before { 
	left:0; 
	width:100%;
} /*鼠标hover上去的时候width从0变化至100*/

.nav .li:hover ~ li::before { 
	left:0; 
}/*表示设置位于hover之后的li的before的left为0。实现向右移动的时候下面的线条从左往右出现*/

.nav .li a:hover{
	color: red;
	font-weight:lighter;
}

.nav .ul .li:hover ul{
	padding-top:10px;
	display: block;
}


.nav .ul .li .ul{
	position: absolute;
	list-style: none;
	display: none;
	font-color: red;
}

.subli{
	width: 120px;
	margin-left: -24.5px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgba(201,201,201,0.5);
	text-align:center;
}

.nav .ul .li .ul .li{
	
}

.carousel-div{
	margin-top: 100px;
	height: 540px;
	margin: 0 auto;
}

.carousel-inner img {
	width: 100%;
	height: 100%;
}

.part1{
	width: 1200px;
	height: 750px;
	margin: 0 auto;
	background-color: none;
}

.news{
	float: left;
	width: 780px;
	margin-top: 50px;
	background-color: none;
}

.title{
	
}

.word-title{
	float:left;
}

.title-btn{
	color: #000;
    text-decoration: none !important;
	font-size: 30px
}

.more-title{
	float:right;
	padding-top: 20px;
}

.more-btn{
	
	text-decoration: none !important;
	color: rgb(126, 126, 126);
	font-family: Verdana;
}

.line{
	margin-top: 50px;
	border-color: #ed000b;
	border-width: 1px;
	border-top-style: solid;
}

.news-list{
	width: 100%;
	height: 500px;
	margin-top: 20px;
	background-color: none;
}

.list-1{
	float: left;
	width: 256px;;
	height: 650px;
	margin-left: 3px;
	background-color: none;
}

.list-1-img{
	width: 256px;
	height:294px;
	
	position: relative;
	overflow: hidden;
        display:flex; 
	justify-content:center; 
	align-items:center;
	transition: background-size 0.3s;
}

.img{
        height: 100%;
	transform: scale(1);
	transition: all 0.3s;
}

.list-1-word{
	width: 100%;
	height:40%;
	background-color: none;
	color: #000;
}

.list-1-word-date{
	float: left;
	width: 30%;
	height:100%;
	background-color: #e4e4e4;
	transition: all 0.3s;
}

.list-1-word-date .a{
	text-decoration: none;
}

.list-1-word-date-day{
        margin-top: 80px;
	font-size: 40px;
	text-align: center;
        color: #000;
        transition: all 0.3s;
}

.list-1-word-date-month{
	margin-top: 12px;
	font-size: 15px;
	text-align: center;
        color: #000;
        transition: all 0.3s;
}

.list-1-word-content{
	float: left;
	width: 70%;
	height:100%;
	background-color: #e4e4e4;
	transition: all 0.3s;
}

.list-1-word-content-title{
	font-size: 18px;
	font-weight: bold;
	text-align: start;
	padding-top: 20px;
}

.list-1-word-content-title .a{
        text-decoration: none;
        color: #000;
        transition: all 0.3s;
}

.list-1-hr{
	width: 95%;
	height:1px;
	background-color:white;
	border:none;
	margin-top: 20px;
	transition: all 0.3s;
}

.list-1-word-content-main{
	font-size: 14px;
	font-weight: normal;
	padding-top: 20px;
}

.list-1-word-content-main .a{
        text-decoration: none;
        color: #000;
        transition: all 0.3s;
}

.list-1:hover .img{transform: scale(1.5);}
.list-1:hover .list-1-word-date{background:#333333;}
.list-1:hover .list-1-hr{background:#4e4e4e;}
.list-1:hover .list-1-word-content{background:#333333;}
.list-1:hover .list-1-word-content-title a{color:#fff;}
.list-1:hover .list-1-word-content-main a{color:#fff;}
.list-1:hover .list-1-word-date-day{color:#b8860b;}
.list-1:hover .list-1-word-date-month{color:#b8860b;}

.Announcements{
	float: left;
	width: 360px;
	margin-left: 60px;
	margin-top: 50px;
	background-color: none;
}

.uldiv{
	width: all;
	height: 60px;
	background-color: none;
	border-bottom: 1px solid #e4e4e4; 
	transition: all 0.3s;
}

.uldiv:hover{
	background-color: #e4e4e4;
}

.uldiv .a{
	padding-top: 20px;
	text-decoration : none;
	
}

.li-word{
	color: black;
	font-size: 18px;
	font-weight: normal;
	text-align: start;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	padding-top: 5px;
}

.li-word:hover{
	text-decoration : underline;
}

.li-time{
	font-size: 12px;
}

.part2{
	width: 1200px;
	height: 500px;
	margin: 0 auto;
	background-color: none;
}

.Introduction{
	float: left;
	width: 870px;
	margin-top: 50px;
	background-color: none;
}

.Introduction-div{
	width: 100%;
	height: 300px;
	margin-top: 20px;
	text-indent:2em;
	background-color: none;
}

.introduction-img{
	float: left;
	width: 400px;
	height: 300px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	/* background-color: green; */
}

.introduction{
	float: left;
	width: 440px;
	height: 315px;
	margin-left: 30px;
	background-color: none;
}

.introduction-1{
	width: 440px;
	height: 100px;
	padding-top: 0px;
	font-size: 16px;
	color: rgb(122, 122, 122);
	font-weight: normal;
        line-height: 25px;
	background-color: none;
}

.introduction-2{
	width: 440px;
	height: 140px;
	margin-top: 0px;
        font-size: 16px;
	color: rgb(122, 122, 122);
	font-weight: normal;
        line-height: 25px;
	background-color: none;
}

.introduction-2 p{
	font-size: 16px;
	font-weight: normal;
	color: rgb(122, 122, 122);
	text-indent:2em;
}

.part3{
	width: 1260px;
	height: 450px;
	margin: 0 auto;
	background-color: none;
}

.part3-ul{
	float: left;
	width: 360px;
	margin-left: 30px;
	margin-right: 30px;
	background-color: none;
}

.footbar-1{
	width: 100%;
	height: 100px;
	margin: 0 auto;
	background-color: #4e4e4e;
}

.icons{
	float: left;
	left:10%;
	top:25px;
	width:300px;
	height:50px;
	position:relative;
	background-color: none;
}

.icons-img{
	float: left;
	position:relative;
	background-color: none;
}

.icons-word{
	position:relative;
	top: 15px;
	left: 20px;
	height:30px;
	color: #aaaaaa;
	background-color: none;
}

.footbar-2{
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background-color: #333333;
}

.footbar-2-word-1{
	position:relative;
	float: left;
	width: 500px;
	left: 19%;
	top: 16px;
	background-color: none;
}

.footbar-2-word-2{
	position:relative;
	float: right;
	width: 500px;
	right: 19%;
	top: 16px;
	text-align: right;
	background-color:none;
}

.footbar-2-word-p{
	color: #cccccc;
	font-size: 14px;
}